/* Created by Artisteer v4.2.0.60623 */

.cwd-header, #cwd-header-bg, .cwd-layout-cell, .cwd-layout-wrapper, .cwd-footer, .cwd-nav, #cwd-hmenu-bg, .cwd-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.cwd-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.cwd-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#cwd-header-bg 
{
   display: none;
}

.cwd-hmenu>li, .cwd-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.cwd-hmenu, ul.cwd-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#cwd-hmenu-bg 
{
   display: none;
}

ul.cwd-hmenu>li:first-child {
   padding-right:13px;
}
ul.cwd-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='cwd-hmenu-separator');
}
ul.cwd-hmenu>li>span.cwd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -13px;
   width: 13px;
   height: 35px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.cwd-hmenu>li:first-child>span.cwd-hmenu-separator
{
   display:none;
}

ul.cwd-hmenu ul, .desktop-nav ul.cwd-hmenu>li.ext:hover>a{
   background-color: #F0F5F4 !important;
}

.cwd-content-layout, .cwd-content-layout-row, .cwd-layout-cell 
{
   display: block;
   zoom: 1;
}
.cwd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.cwd-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.cwd-search div>input[type="text"]
{
   width: 100%;
}

* html form.cwd-search>input[type="text"] 
{
   margin :0;
}

form.cwd-search
{
   zoom: 1;
}
.cwd-postmetadataheader{
   zoom:1;
}

.cwd-postheadericons span{
   zoom: 1;
}
.cwd-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.cwd-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='cwd-sidebar1-bg' + (className.indexOf('cwd-sidebar1-fix') == -1 ? '' : ' cwd-sidebar1-bg-fix' ));
}

.cwd-sidebar1-bg 
{
   border-right:1px dotted #A8C2C1;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.cwd-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='cwd-sidebar2-bg' + (className.indexOf('cwd-sidebar2-fix') == -1 ? '' : ' cwd-sidebar2-bg-fix' ));
}

.cwd-sidebar2-bg 
{
   border-left:1px dotted #A8C2C1;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

